- updated to 2.0.1 auto/ac/akode-2_0_1-1
authorhawk <hawk@pld-linux.org>
Wed, 6 Sep 2006 13:28:59 +0000 (13:28 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- added patch to build against pulseaudio (new name for polypadio)

Changed files:
    akode.spec -> 1.13

akode.spec

index 3c179d794128a511134f521444e3712ba3c35540..cdf0bef1bcac2fd59b5bb194ad37d46904914792 100644 (file)
@@ -2,13 +2,13 @@
 Summary:       Audio-decoding framework library
 Summary(pl):   Biblioteka szkieletu dekodowania d¼wiêku
 Name:          akode
-Version:       2.0
-Release:       5
+Version:       2.0.1
+Release:       1
 License:       LGPL
 Group:         Libraries
-Source0:       http://www.kde-apps.org/content/files/30375-%{name}-%{version}.tar.gz
-# Source0-md5: 04f79cda65c8e9966fa462eaaaa282dc
-Patch0:                %{name}-polypaudio-0_8.patch
+Source0:       http://www.kde-apps.org/content/files/30375-%{name}-%{version}.tar.bz2
+# Source0-md5: 94a10e7729b20b669bc5c7721f62e162
+Patch0:                %{name}-pulseaudio.patch
 URL:           http://www.carewolf.com/akode/
 BuildRequires: alsa-lib-devel
 BuildRequires: autoconf
@@ -25,7 +25,7 @@ BuildRequires:        libstdc++-devel
 BuildRequires: libvorbis-devel >= 1:1.0
 BuildRequires: libx264-devel
 BuildRequires: pkgconfig
-BuildRequires: polypaudio-devel >= 0.8.1
+BuildRequires: pulseaudio-devel >= 0.9.2
 BuildRequires: rpmbuild(macros) >= 1.129
 BuildRequires: speex-devel
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
@@ -68,7 +68,7 @@ USER_INCLUDES="-I%{_includedir}/speex" \
        --with-libmad \
        --with-libsamplerate \
        --with-jack \
-       --with-polypaudio \
+       --with-pulseaudio \
        --with-ffmpeg \
        --with-oss \
        --with-alsa \
This page took 0.068569 seconds and 4 git commands to generate.